html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}

body {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 12px;	
	background: #DAD2C4;
}

/* BASE */

header {
	width: 100%;
	margin: 0;
	padding: 0;
	background: white;
}

#mobile_header {
	display: none;
}

#container {
	min-height: 100%;
	margin-bottom: -145px;
}
#container:after {
	content: "";
	display: block;
	height: 145px;
}

#hrow1 {
	width: 100%;
	height: 74px;
	margin: 0;
	padding: 0;
}

#hlogo {
	float: left;
	height: 74px;
}

#swosh {
	float: right;
	height: 74px;
}

#hrow2 {
	clear: both;
	height: 14px;
	background: url(../images/swosh_bg.gif) repeat-x;
}

#hleft {
	width: 97px;
	float: left;
}

#hmid {
	background: url(../images/swosh_bg.gif) repeat-x #002E5C;
	float: left;
	height: 14px;
}

#hright {
	width: 640px;
	background: #002E5C;
	float: right;
	height: 14px;
}

#navtop {
	width: 100%;
	height: 13px;
	background: url(../images/bar_topBg.gif) repeat-x #002E5C;
}

#navbottom {
	clear: both;
	width: 100%;
	height: 13px;
	background: url(../images/bar_botBg.gif) repeat-x #002E5C;
}

nav {
	width: 98%;
	padding-left: 2%;
	height: 21px;
	padding-top: 5px;
	background: #3E3F40;
}

nav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

nav ul li {
	float: left;
	margin-right: 10px;
}

nav ul li a {
	color: white;
	text-decoration: none;
	padding-right: 29px;
	background: url(../images/nav_div.gif) no-repeat right -7px;
}

nav ul li:last-child a {
	background: none;
}

nav ul li a:hover, nav ul li a.current {
	color: #FFC523;
}

#main {
	width: 100%;
	height: 100%;
}

#content {
	width: 95%;
	margin: 0 auto;
	padding: 25px 0 25px 0;
	overflow: auto;
}

#main_left {
	width: 78%;
	padding: 2%;
	margin-right: 1.5%;
	float: left;
	border: 1px solid #333;
	color: #3E3F40;
	line-height: 20px;
	background: white;
	-webkit-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.55);
	-moz-box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.55);
	box-shadow: 3px 3px 5px 0px rgba(0,0,0,0.55);
}

#main_left h1 {
	font-size: 16px;
	margin-top: 1px;
	border-bottom: 1px solid #D1D2D4;
	padding-bottom: 4px;
}

#main_left a {
	color: #3E3F40;
}

#main_right {
	width: 16%;
	float: left;
	display: block;
}

footer {
	clear: both;
	width: 100%;
	height: 130px;
	padding-top: 15px;
	background: #DAD2C4;
	color: #3E3F40;
	font-size: 11px;
}

#footer_content {
	width: 95%;
	margin: 0 auto;
}

footer a {
	color: #3E3F40
}

#footer_top {
	font-weight: bold;
	margin-bottom: 26px;
}
footer a {
	text-decoration: none;
	font-weight: bold;
}
footer a:hover {
	text-decoration: underline;
}

/* HOME */

#home_left {
	border: 1px solid #CC9900;
	float: left;
	width: 16%;
	margin-right: 1%;
	padding: 1%;
}

#home_left_mobile {
	display: none;
}

#home_right {
	width: 80%;
	float: left;
}

#home_left strong {
	font-weight: 900;
}

#home_left p {
	margin-top: 0;
}

.text_block {
	width: 98%;
	border: 1px solid #CC9900;
	padding: 1%;
	margin-bottom: 20px;
}

#current_box {
	width: 96%;
	min-height: 33px;
	padding: 12px 0 0 4%;
	background: #3E3F40;
	color: white;
	border: 1px solid #CC9900;
	margin-bottom: 20px;
}

#current_box h2 {
	margin-top: 0;
	background: url(../images/left_arrow.png) no-repeat 0 3px;
	padding-left: 16px;
	font-size: 16px;
}

#current_box a {
	color: white;
}

#current_box ul {
	list-style-type: none;
	margin: 0 0 0 20px;
	padding: 0 0 10px 0;
}

#current_box ul li {
	margin-bottom: 10px;
}

#current_box ul li a {
	color: white;
	text-decoration: none;
	padding-left: 15px;
	background: url(../images/subnav_off.gif) no-repeat 0 1px;
}
#current_box ul li a:hover, #current_box ul li a.current {
	background: url(../images/subnav_on.gif) no-repeat 0 1px;
}

#login_box {
	width: 90%;
	padding: 10px 5% 10px 5%;
	background: #002E5C;
	color: white;
	border: 1px solid #002E5C;
	font-size: 11px;
	overflow: auto;
}

#login_box h2 {
	margin-top: 0;
	background: url(../images/right_arrow.png) no-repeat right 4px;
	float: right;
	padding-right: 16px;
	font-size: 16px;
}

#login_content {
	width: 90%;
	margin: 0 auto;
}

#login_box p {
	clear: both;
}

#login_box a {
	color: white;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	display: block;
}

#login_box a:hover {
	text-decoration: underline;
}

#login_box input[type=text], #login_box input[type=password] {
	width: 95%;
}

#login_box input, #login_box {
	margin-bottom: 10px;
}

/* TEAM */

.person {
	clear: both;
	border-bottom: 1px solid #CC9900;
	overflow: auto;
	padding-bottom: 20px;
	margin-bottom: 10px;
	margin-top:10px;
}

.person_left {
	width: 84px;
	float: left;
	margin-right: 20px;
}
.person_right {
	float: left;
}
.person_more {
	font-weight: bold;
}
.person_more a {
	text-decoration: none;
}
.person_more a:hover {
	text-decoration: underline;
}
p.summary {
	font-style: italic;
}

/* FUNDS */

#funds_left {
	border: 1px solid #CC9900;
	float: left;
	width: 47%;
	margin-right: 1%;
	padding: 1%;
	margin-top: 10px;
}

#funds_right {
	width: 49%;
	float: left;
	margin-top: 10px;
}

#funds_left a {
	font-weight: 900;
	text-decoration: none;
}

#funds_left a:hover {
	text-decoration: underline;
}

.link_left {
	float: left;
	clear: both;
}
.link_right {
	float: right;
}
.link_left a {
	font-weight: 900;
	text-decoration: none;
}
.link_left a:hover {
	text-decoration: underline;
}

table {
  border-collapse: collapse;
}

table a {
	font-weight: bold;
	text-decoration: none;
}

table a:hover {
	text-decoration: underline;
}

table.data tr {
	border-bottom: 1px solid #CC9900;
}

th {
	text-align: left;
	color: #A86300;
}

/* MONTHLY */

select {
	margin-bottom: 10px;
}

/* INVESTING */

.link_holder {
	width: 98%;
	border: 1px solid #CC9900;
	padding: 1% 1% 0.5% 1%;
	margin-bottom: 20px;
	overflow: auto;
}

/* CONTACT */

#contact_left {
	float: left;
	width: 30%;
	margin-right: 1%;
}

#contact_right {
	width: 68%;
	float: left;
}

#contact_tabs {
	margin: 0;
	list-style-type: none;
	overflow: hidden;
    padding-left: 0;
}

#contact_tabs li {
	float: left;
	background: #eee;
}

#contact_tabs li a {
	padding: 6px 20px 6px 20px;
	border-top: 1px solid #CC9900;
    border-right: 1px solid #CC9900;
    display: block;
    background: #CCC;
    text-decoration: none;
}

#contact_tabs li:first-child a {
    border-left: 1px solid #CC9900;
}

#contact_tabs li a.active {
    background: #FFF;
    margin-bottom: -3px;
}

#tab_content {
    border: 1px solid #CC9900;
    padding: 5%;
    width: 90%;
    margin-top: -1px;
    margin-bottom: 10px;
    min-height: 224px;
}

#map_holder {
	text-align: center;
	padding-top: 10px;
}

/* CONTACT FORM */

hr {
  border: solid #CC9900;
  border-width: 1px 0 0;
  clear: both;
  margin: 0 0 15px 0;
  height: 0; 
}

.required {
	color: red;
	float: left;
	margin-left: 7px;
}

.contact_message {
	color: red;
}

label {
	width: 150px;
	float: left;
	font-weight: bold;
	clear: left;
}

input[type="text"], textarea, .radio_btns {
	float: left;
	margin-bottom: 10px;
}

input#submit {
	clear: left;
	float: left;
}

p.alert_date {
	font-weight: bold;
	margin-bottom: 0;
	margin-top: 20px;
}

p.alert_title {
	margin-top: 0;
}